/* --------------------------------------------
 * Colonne centrale
 ------------------------------------------- */

/*---------- = status messages ----------*/
.errors {
    padding: 10px;
    margin-bottom: 14px;
    text-align: center;
    background: #ed1b23;
    color: #fff;
    font-size: 0.929em;;
}

.informations {
    padding: 10px;
    margin-bottom: 14px;
    text-align: center;
    background: #28ae40;
    color: #fff;
    font-size: 0.929em;;
}

/*---------- = highlight ----------*/
.highlight {
    padding: 10px;
    margin-bottom: 14px;
    text-align: center;
    background: #ed1b23;
    color: #fff;
    font-size: 0.929em;;
}

.highlight button, .highlight a {
    background: none;
    border: 0;
    color: #fff;
    font-weight: bold;
    text-decoration: underline;
}

/*---------- = Mon don coordonnes ... ----------*/
#contenu-form-don {
    padding-bottom:20px;
}

#progress {
    display: none;
}

/* _____________ Après-formulaire ___________ */
.apres-formulaire .bg {
    padding: 1em;
    background-color:#edeeee;
}

.apres-formulaire h2 {
    padding-top: 1em;
}

.apres-formulaire h3 {
    margin-bottom: 0.3em;
    padding-top: .5em;
}

.apres-formulaire .form_texte_bas {
    font-size: 0.92em;
    margin-top: 2em;
}

/* -----  prélèvement mensuel ----- */
.apres-formulaire.mensuel .teaser {
    font-size:1.286em;
    margin:9px 0 26px;
    text-align:center;
}

.apres-formulaire.mensuel .option-choice {
    font-size:1.429em;
    margin:25px 0;
    text-align:center;
}
.apres-formulaire.mensuel .fiscalite {
    text-align:left;
    font-size:1em;
    margin:25px 0 0 0;
}

/* bloc Slimpay */
.apres-formulaire.mensuel .mode-paiement {
    background-color:#edeeee;
    border-radius:5px;
    padding:28px;
    overflow:hidden;
}
.apres-formulaire.mensuel .mode-paiement ul {
    float:left;
    margin-right:20px;
}
.apres-formulaire.mensuel .mode-paiement p {
    overflow: hidden;
}

.apres-formulaire div.moyens-de-paiement {
    text-align:center;
}

/* -----  merci ----- */
.apres-formulaire.merci h2 {
  font-size: 3em;
}

.apres-formulaire.merci .relayez {
    display: flex;
    align-items: center;
    max-width:450px;
    text-align: left;
    position: relative;
    margin: 90px auto 50px;
}

.apres-formulaire.merci .relayez h3 {
  color: #ed1b23;
  font-size: 2rem;
  padding-top: 0;
}

.apres-formulaire.merci .relayez .txt {
  margin-left: 20px;
}

.apres-formulaire.merci .relayez p {
  text-align: left;
  color: #000000;
  font-size:1.286em;
  margin-bottom: 0;
}

.apres-formulaire.merci p {
    font-size:1.4em;
    text-align:center;
    margin-bottom:0.3em;
    color: #000000;
}
.apres-formulaire.merci ul {
    max-width:500px;
    margin:0 auto;
    padding-left:106px;
}
.apres-formulaire.merci li {
    display:inline-block;
    width:49%;
    margin-bottom:25px;
    font-size:1.191em;
}
.apres-formulaire.merci li img {
    vertical-align:middle;
}
.apres-formulaire.merci li span {
    display:inline-block;
    vertical-align:middle;
    margin-left:9px;
}
.apres-formulaire.merci li span span{
    display:block;
    margin-left:0;
}

/* -----  paiement cheque ----- */
.apres-formulaire.cheque .coordonnees{
    margin-top:10px;
}

.apres-formulaire.cheque .not-print{
    margin-top:10px;
}

a.police-print {
    text-decoration: underline;
}

.apres-formulaire.mensuel .recapitulatif-coordonnees .recapitulatif-coordonnees {
    margin-bottom:1em;
}

.apres-formulaire.mensuel .recapitulatif-coordonnees .recapitulatif-coordonnees .coordonnees-electronique {
    float: right;
    width: 50%;
}

/* --------------------------------------------
 * Version mobile
 ------------------------------------------- */
@media screen and (max-width: 767px) {
    /* barre de progression dans le formulaier */
    #progress {
        display: block;
        position: fixed;
        height: 5px;
        background-color: #ed1b23;
        border-top: solid 1px #940500;
        width: 0;
        bottom: 0;
        left: 0;
        z-index: 9999;
    }

    /* recap -v mobile */
    .apres-formulaire .moyens-de-paiement form input.image {
        margin:15px 5px 5px 0;
    }
    /* page remerciement - v mobile */
  .apres-formulaire.merci .relayez {
    flex-direction: column;
    text-align: center;
    margin: 70px auto 30px;
  }

  .apres-formulaire.merci .relayez .txt {
    margin-left: 0;
    margin-top: 20px;
  }

  .apres-formulaire.merci .relayez p {
    text-align: center;
  }

  .apres-formulaire.merci ul {
      padding-left: 10%;
  }
  .apres-formulaire.merci li {
      width:100%;
  }
}